<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24477bd13ae3544eecf16d04c315e8cb">
  <dict>
    <!--2023-02-11 09:53:49.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
